Subject: 98.04.19-22 3rd Euro Wrkshp Quant Sys in Chem and Phys

From: Jose Molina Molina <[email-masked]>
Date: Wed, 11 Feb 1998 17:19:20 +0100

Second announcement

Third European Workshop on

QUANTUM SYSTEMS IN CHEMISTRY AND PHYSICS

19-22 APRIL, 1998

Granada, Spain

Scientific Organizing Committee:
                R. McWeeny (Universita di Pisa),
                J. Maruani (Universite Pierre et Marie Curie),
                Y.G. Smeyers (C.S.I.C.,Madrid),
                S. Wilson (Rutherford Appleton Laboratory)

Local Organizers:       J. Molina (Universidad de Granada)
                        A. Hernandez-Laguna (C.S.I.C., Granada)

This Workshop, like the first held at San Miniato in April 1996 and the
second
held in Oxford in April 1997, will bring together chemists and
physicists
interested in many-body quantum systems in the molecular sciences. The
emphasis
will be on innovative theory, its computational realization and
applications.

The Workshop will include sessions on

        * Density matrices and density functionals
        * Electron correlation effects: many-body methods and
configuration
                interaction
        * Relativistic formulations
        * Valence theory: chemical bonds and bond breaking
        * Nuclear motion: vibronic effects, flexible molecules
        * Response theory: properties and spectra; atoms and molecules
in
                strong electric and magnetic fields
        * Condensed matter: crystals, clusters, surfaces and interfaces
        * Reactive collisions and chemical reactions
        * Computational Chemistry and Physics

It is planned to publish the proceedings of the Workshop.

The Workshop will be held in the Hotel "Los Alixares" (Av. Alixares del
Generalife s/n. E-18009 Granada, Spain, Tlf. +34 58 225575, Fax: +34 58
224102)
near the Generalife, which is adjacent to the famous Alhambra.
Participants
will be expected to arrive on Sunday, 19 April, 1998. Registration will
take
place from 15:30 - 17:30. The meeting will end after lunch on Wednesday,
22
April, 1998.

The number of participants at the Workshop is strictly limited and early

application is encouraged. The total cost of participation in the
Workshop,
including registration, is 55,000 pts. for participants in a single room
and
47,000 pts. for participants sharing a room. The cost for accompanying
persons,
sharing a room with a participant is 27,000 pts. The deadline for paying
this
amount will be 28th February, 1998. After this date the prices will be
increased in 7,000 pts for participants and 4,000 pts. for accompanying
persons. Payment should be made by money transfer to "Quantum Systems in

Chemistry and Physics" account # 3023 0126 9 5 7000006910 in "Caja Rural
de
Granada. Urbana 14". Alternatively, payment can be made by Eurocheque
(in
Spanish currency and made payable to "Quantum Systems in Chemistry and
Physics"), which should be sent together with a completed application
form, to

        Dr. Alfonso Hernandez Laguna,
        Estacion Experimental del Zaidin,
        C/Profesor Albareda, 1,
        18008 Granada,
        SPAIN

The cost includes registration fee, accommodation, and meals. A small
number of
bursaries will be available.

An extra-night in Hotel "Los Alixares" before or after the Workshop will
cost
8,500 pts. (+ 7 % IVA) for double room (bed and breakfast 2 persons), or
6,000
pts (+ 7 % IVA) for single room (bed and breakfast). Participants wishes
to
stay for extra nights should make their arrangements directly with the
hotel.

The following scientists have indicated that they will probably attend
the
third workshop:-

L. Adamowicz (University of Arizona)
G. Aucar (Northeastern University, Corrientes, Argentina)
J. Avery (University of Copenhagen)
A.A. Bagatur'yants (Russian Academy of Sciences)
V. Barone (Universita Federico II, Napoli)
M.V. Basilevsky (Karpov Institute of Physical Chemistry, Moscow)
R.C. Bochicchio (Universidad de Buenos Aires)
I. Borges Jr (University of Rio de Janeiro)
F. Borondo (Universidad Autonoma de Madrid)
O. Castano (University of Alcala)
M. Castella-Ventura (C.N.R.S., Thiais)
H. Chojnacki (Institute of Physical and Theoretical Chemistry, Wroclaw)
D.L. Cooper (University of Liverpool)
G. Delgado-Barrio (C.S.I.C., Madrid)
E. Engel (University of Frankfurt)
M.B. Ferraro (Universidad de Buenos Aires)
F.A. Gianturco (University of Rome)
A. Graovac (R. Boskovic Institute, Zagreb)
A. Hernandez-Laguna (C.S.I.C.,Granada)
K. Hirao (University of Tokyo)
I. Hubac (Comenius University, Bratislava)
A. Kalemos (University of Athens)
U. Kaldor (Tel Aviv University)
S. Kotochigova (National Institute of Standards and Technology,
Gaithersburg)
C. Kozmutza (Technical University of Budapest)
L. Lain (Bilbao)
J. Maruani (Universite Pierre et Marie Curie)
J. Linderberg (Aarhus University)
P. Maitre (Universite de Paris-Sud)
I. Martin (Universidad de Valladolid)
A. Mavridis (University of Athens)
R. McWeeny (Universita di Pisa)
B. Minaev (Ukraine)
R. Moccia (Universita di Pisa)
J. Molina (Universidad de Granada)
C. Munoz-Caro (Universidad de Castilla-La Mancha)
M.A.C. Nascimento (UFRJ, Brazil)
C. Nicolaides (National Technical University, Athens)
A. Nino  (Universidad de Castilla-La Mancha)
J.M. Oliva (University of Bristol)
A. Papakondylis (University of Athens)
D.E. Parry (University of Swansea)
R. Pauncz (Technion - Israel Institute of Technology)
M. Persico (Universita di Pisa)
C. Petrongolo (Universita di Siena)
J. Planelles (Universitat Jaume I, Castello)
B.T. Pickup (University of Sheffield)
J.J. Quirante (Malaga University, Spain)
M. Raimondi (Universita di Milan)
S. Rettrup (Copenhagen University)
G.P. Ripolles (Universitat Jaume I, Castello)
A. Rizzo (Universita di Pisa)
I. Roeggen (University of Tromso)
J. Rychlewski (Poznan Supercomputing and Networking Center)
H. Skaane (University of Oxford)
A. Sevin (Universite Pierre et Marie Curie)
P. Schwerdtfeger (University of Auckland)
A. Sgamellotti (Universita di Perugia)
Y.G. Smeyers (C.S.I.C.,Madrid)
F.M.L.G. Stamato (Universidade Federal de Sao Carlos)
B.T. Sutcliffe (University of York)
L. Tel (Universidad de Salamanca)
A.V. Titov (Petersburg Nuclear Physics Institute)
A. Torre (Bilbao)
D. Tzeli (University of Athens)
C. Valdemoro (C.S.I.C.,Madrid)
I. Vandoni (Universita di Milano)
S. Varga (University of Kassel)
F.T. Vert (Universidad de Valencia)
P. Villareal (C.S.I.C.,Madrid)
N. Vulliermet (University of Geneva)
S. Wilson (Rutherford Appleton Laboratory, Oxon)
R.G. Woolley (Nottingham)
Y. Yan (Hong Kong University of Science and Technology)

TRAVEL TO AND FROM GRANADA:

By Air

Granada can be reached by domestic flights from Madrid and Barcelona.

By train:

        From Madrid.
Time Table: "Chamartin St." 23.00, and "Atocha St." 15.45

        From Barcelona: "Sants St." 19.00
Further information Tlf: +34 1 3289020

By bus:

        From Madrid.
The average journey time is 5 hours and the cost is o/w 1,800 pts.

The bus depot is in "Continental Auto" c/ Alenza 20, tlf. +34 15330400.
The
departure times are as follows:

Monday to Thursday and Saturday 7.00, 8.30, 10.00, 13.00, 15.00, 17.00,
19.00,
23.00, 1.30
Friday and Sunday: 7.00, 8.30, 10.00, 13.00, 14.00, 15.00, 16.00, 17.00,
19.00,
21.00, 23.00, 1.30

There is a second bus depot in "Estacion Sur de Autobuses", C/ Mendez
Alvaro,
tlf +34 1 5279927. The departure times are as follows:

Monday to Thursday and Saturday 7.30, 9.00, 10.30, 13.30, 15.30, 17.30,
19.30,
23.30, 2.00
Friday and Sunday: 7.30, 9.00, 10.30, 13.30, 14.30, 15.30, 16.30, 17.30,
19.30,
21.30, 23.30, 2.00

        From Malaga
The average journey time is 2 hours. The bus depot is " T. Alsina
Graells Sur
S. A." Tlf: +34 5 2318295.

Departures to Granada: hourly from 7.00 to 22.00.

There is a web page for the workshop. The address is:

        http://www.eez.csic.es/~quantum/

Please consult this for latest information.

If you are interested in attending the Workshop then please return the
form
below to [email-masked] or reply by regular mail to Dr. Hernandez
Laguna at
the address given below.

--------------------------------------------------------------------------

        APPLICATION FORM

I would like to attend the Third "Quantum Systems in Chemistry and
Physics" Workshop to be held in Granada, Spain, 19 - 22 April 1998.

Name ___________________________________________________
Nationality ____________________________________________
Sex M/F
Affiliation ____________________________________________
Address ________________________________________________
        ________________________________________________
        ________________________________________________
        ________________________________________________

Telephone ______________________________________________
Fax ____________________________________________________
e-mail _________________________________________________

Research field _________________________________________

As numbers will be strictly limited, an early response is desirable.
Please
indicate your accommodation requirements

        I would like a single room @                    Yes/No
        I would like a shared room @                    Yes/No
        (Please indicate who you would like to share with)
        I shall be accompanied                          Yes/No

        Please indicate any special dietary requirements

If you would like to make a presentation at the Workshop then please
complete
the following:-

        I would like to give a talk entitled
        ________________________________________________
        in the session on
        ________________________________________________
        Author(s) ______________________________________
        (Please underline the speaker.)

        I would like to give a poster entitled
        ________________________________________________
        Author(s)

Any comments and suggestions that you may have at this stage would be
most
welcome.

        ________________________________________________
        ________________________________________________
        ________________________________________________
        ________________________________________________

Accommodation and meals will be provided in Hotel "Los Alixares", and
the total
 cost, including registration fee, is 55,000 pts. for participants in a
single
 room, and 47,000 pts. for participants sharing a room. The cost for
 accompanying persons, sharing a room with a participant is 27,000 pts.
 Payment should be made by money transfer to  "Quantum Systems in
Chemistry and
Physics" account # 3023 0126 9 5 7000006910  on "Caja Rural de Granada.
Urbana
14". The deadline for paying this amount will be 28th February, 1998.
After
this date the prices will be increased in 7,000 pts for participants and
4,000
pts. for accompanying persons. Alternatively, payment can be made by
Eurocheque, which should be sent together with a completed application
form, to

        Dr. Alfonso Hernandez Laguna,
        Estacion Experimental del Zaidin,
        C/Profesor Albareda, 1,
        18008 Granada,
        SPAIN